Subject: CLISP is NOT SLOW :)))

From: Pascal POIZAT - DEA Info <[email-masked]>
Date: Wed, 1 Feb 1995 11:39:16 +0100

Well, I just wanted to mail to say that my friend, J.C. (I think he should stay
anonymous, shame on him :))) eventually said that CLISP is right on speed.
The problem he HAD (it's past now) : he had badly configurated CLISP.

I personally want to thank all of you who answered me and give an end to this.
Special thanks goes to Bruno & Joerg.

Pascal
[email-masked]

PS: THIS MAIL IS PURELY INFORMATIONAL, IT DOES NOT REQUIRE ANY FEED-BACK